section {
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.title {
    margin-top: 20px;
    font-size: 20px;
    color: black;
    text-align: center;
}
hr {
    border-color: #d75b5e;
    width: 90px;
    border-top: 2px solid #d75b5e;
}
.image {
    height: 210px;
    overflow: hidden;
    position: relative;
}
.image img {
    height: 100%;
    border-radius: 4px 4px 0 0;
    position: absolute;
    left: -1000%;
    right: -1000%;
    top: -1000%;
    bottom: -1000%;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
}
.empty {
    text-align: center;
    color: black;
}
.empty strong {
    font-weight: bold;
    color: #d75b5e;
}

.empty a {
    text-decoration: none;
}
.content {
    padding-top: 10px;
    padding-bottom: 70px;
}
.btn-continue {
    color: white;
    background-color: #d75b5e;
}

.continue {
    text-align: right;
}

mat-card-content {
    margin-top: 20px;
}

.selectPayment {
    height: 100%;
    width: 100%;
}

.eventsSold {
    max-height: 230px;
    max-width: 300px;
}

mat-card-header .mat-card-header-text {
    width: 100% !important;
}

mat-card-header p {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: #1f2226;
}

mat-form-field.mat-form-field {
    font-weight: normal;
    font-size: 14px;
    color: #64686d;
}

.eventsSold p {
    margin: 50px;
    text-align: center;
}

.label-event {
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: #1f2226;
}

.amount {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #1f2226;
}

.payDesc {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    margin-left: 10px;
    line-height: 12px;
    color: rgba(31, 34, 38, 0.51);
}

.payName {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #1f2226;
}

.bg-green {
    background-color: #7dc094;
    color: #ffffff;
}
.bg-red {
    background-color: #bb2124;
    color: #ffffff;
    margin-bottom: 12px;
    margin-top: -5px;
}

.room-passed {
    margin-top: 60px;
    text-align: center;
    color: black;
}

a {
    color: #d75b5e;
}

.btn-join {
    color: #ffffff;
    background-color: #7dc094;
    margin-top: 15px;
    float: right;
    margin-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    transition: 0.3s;
}
